<?xml version="1.0"?>
<Vehicle>
	<Description>7at</Description>
	<ModelName>mclp1</ModelName>
	<ModelHash>4247965576</ModelHash>
	<PlateText>autoload_model</PlateText>
	<TopGear>7</TopGear>
	<DriveMaxVel>88.22001</DriveMaxVel>
	<Gear0>-3.3333333</Gear0>
	<Gear1>3.9833326</Gear1>
	<Gear2>2.6141624</Gear2>
	<Gear3>1.9016945</Gear3>
	<Gear4>1.480076</Gear4>
	<Gear5>1.1582576</Gear5>
	<Gear6>0.90677667</Gear6>
	<Gear7>0.6900002</Gear7>
</Vehicle>
